#include "xaudioxmadatainfo.h"

XAudioXmaDataInfo::XAudioXmaDataInfo()
{

}

XAudioXmaDataInfo::~XAudioXmaDataInfo()
{

}

void XAudioXmaDataInfo::ParseData(QDataStream *aStream)
{

}

void XAudioXmaDataInfo::Clear()
{

}
